div.input-form {
    margin: 1em 0em;
}

textarea {
    font-size: 14pt;
    padding: 4px;
    width: 300px;
    height: 50px;
}

button {
    font-size: 14pt;
    padding: 8px;
}

div.button-div {
    margin-top: 1em;
}

div.track span {
    line-height: 2em;
    font-size: 7pt;
}

div.track span a, div.track a {
    text-decoration: none;
}

div.response {
    margin: 1.9em 0em;
}

p.site-message {
    margin: 2em 0em;
    font-size: 12pt;
}

h1 {
    font-size: 35pt;
}

div.track {
    margin: 1.5em 0em;
}

div.track-link {

}

div.track-genre {
    margin: 0.5em 1em;
    font-size: 10pt;
    color: hsl(204, 10%, 70%);
}

div.track-genre a {
    color: hsl(204, 10%, 70%);
}

div.track-link a {
    color: hsl(204, 50%, 50%);
    text-decoration: none;
    font-size: 11pt;
    line-height: 1.5;
}

div.track-link a:hover {
    color: hsl(204, 55%, 55%);
}

div.featured-tracks {
    min-height: 110px;
}





/* new changes */

div.track-link a {
    color: hsl(204, 50%, 65%);
    text-decoration: none;
    font-size: 12pt;
    font-weight: 400;
}

div.track-genre {
    margin: 0.5em 1em;
    font-size: 11pt;
    color: hsl(204, 10%, 80%);
}

div.track-link a:hover {
    color: hsl(204, 55%, 85%);
    /*
        font-weight: 400;
    */
    font-weight: 400;
    transition-duration: 0.3s;
}

h2.featured-tracks {
    color: hsl(185, 70%, 70%);
}


/* home specific */

body.home {
    background-repeat: no-repeat;
    background-image: url('/images/cities/u-lu-da-ux.jpg');
    background-image: unset;
}

body.home div.featured-tracks {
    background: rgba(10,10,20, 0.7);
    padding: 40px;
    padding: 0px;
}

body.home {
    background-image: unset;
}

body.home h2 {
    font-size: 19pt;
}

/* /home specific */

section.about {
    margin-top: 4em;
}
section.about p {
    font-size: 12pt;
}